% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 5: Máquinas de Vectores Soporte
% Autores: Jesús Antonio Vega Sánchez y Sebastián Dormido Canto

function pintardato


opcion=get(findobj('Tag','RadioButtonVI'),'value');
if opcion==1
   
	%Obtiene indice de imagen
	indice=get(findobj('Tag','ListBoxDatos'),'value');
	lista=get(findobj('Tag','ListBoxDatos'),'userdata');
	imagen=lista(indice,:);

	%Presenta Imagen
	imagesc(reshape(imagen,576,385));
	axis off;
   set(findobj('Tag','StaticTextDim'),'String','576x385');
else
   calculawavelet;
end;
